Subject: compilation-auto-jump-to-first-error vs. /bin/sh boobytrap explosion

From: [email-masked]
Date: Sun, 22 Dec 2013 19:24:25 +0800

Please put
a:;set -u; : $$1\
in a makefile, set compilation-auto-jump-to-first-error to t,
do M-x compile, and report back what happens. Yes, you need the backslash.